@media screen and (max-width: 479px) {
p {margin: 10px 0;}
.UPper, .all-body, .copy-foot {width: 96%;padding: 0 2%;min-width: 300px;}
.header ul.menu ul li a, .header ul.menu ul ul li a {padding: 6px 3px;font: bold 14px verdana;}
.header ul.menu>li:hover ul {margin: 0 auto;position: absolute;top: 73px;left: 0;}
.my_adslot {width: 234px; height: 60px;}
.my_adslot {width: 234px; height: 60px;}
.my_adslot_sample {width: 320px; height: 50px;}
.header, .content {width: 100%;}
.header .logo-box {margin: 0 auto;float: none;width: 83px;display: block;}
.menubox, .menuboxs {max-width: 100%;width: 100%;padding: 0;}
.header ul.menu>li {display: inline-block;margin: 4pt 0;padding: 1pt 2pt;}
.header ul.menu>li>a {font: bold 14px sans-serif, Verdana;display: list-item;padding: 0;}
.header ul.menu>li>a:hover, .header ul.menu>li:hover>a, .header ul.menu>li.current-menu-item>a, .header ul.menu>li.current_page_item>a {text-decoration: none;}
.header ul.menu>li:hover {overflow: visible;}
.main-22, .post-list {width: 100%;}
.post-list li.first-in-row {margin-right: 0;}
.post-list li.post, .post-list li.page {width: 97%;margin-bottom: 2%;margin-top: 1%;padding: 0 2%;text-align: center;}
.imgforpost, .post-list img, .sample-post-list img {width: 100%;margin: 0 auto;}
#true_loadmore {margin: 0 13.5px 10px;}
.footok {width: auto;padding: 0;margin: 0 10%;}
.cont22, .cont23, .meta {width: 100%;}
.full-post h1 {margin-left: 0;font-size: 24px;}
.full-post img {max-width: 100%;padding-bottom: 6px;}
.sample-post-list li.post {width: 47%;padding: 0 1%;}
.sample-contforpost {line-height: 14pt;}
.sample-post-list h2 {font-size: 8pt;}
.sample-post-list .titl-views {vertical-align: text-top;}
.stiker {background: #993333;}
.test-1:before {font: normal 14pt Genericons;margin: 1pt 1pt;}
.copy-foot {border-radius: 0;}
.copy-f {padding: 0 3%;}
.foot-tags {display: none;}
}